Bug 586569 - glibc-static not shipped with RHEL6 (Beta)
Summary: glibc-static not shipped with RHEL6 (Beta)
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: glibc   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Andreas Schwab
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-27 21:38 UTC by Dethlef Madsen
Modified: 2016-11-24 15:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-28 03:35:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dethlef Madsen 2010-04-27 21:38:28 UTC
Description of problem:

Cannot install glibc-static


Version-Release number of selected component (if applicable):

glibc-2.11.1-1.10.el6.i686


How reproducible:

yum search glibc-static


Steps to Reproduce:
1. yum install glibc-static
2.
3.
  
Actual results:

Not in the repo


Expected results:

Should be in the repo

Additional info:

I did a rebuild from glibc-2.11.1-1.10.el6.src.rpm on Fedora 12 and I get the glibc-static package but it's not in the repo for RHEL6.


Thank you for your hard work 

D.M.

Comment 2 RHEL Product and Program Management 2010-04-27 23:13:25 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Bill Nottingham 2010-04-28 03:35:10 UTC
It's in the optional repository.


Note You need to log in before you can comment on or make changes to this bug.